<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="sttyles.css">
    <link rel="stylesheet" href="reset.css">
    <title> Home design</title>
</head>
<body class="body">
    <header>
     <div class="header__menu"> 
        <h1>
            <a class="header__logo" href="#" target="_blank">Avion</a>
        </h1>

        <nav>
            <ul class="header__nav">
                <Li><a href="#" target="_blank" class="header__nav--item">Plant pots</a></Li>
                <Li><a href="#" target="_blank" class="header__nav--item">Ceramics</a></Li>
                <Li><a href="#" target="_blank" class="header__nav--item">Tables</a></Li>
                <Li><a href="#" target="_blank" class="header__nav--item">Chairs</a></Li>
                <Li><a href="#" target="_blank" class="header__nav--item">Crockery</a></Li>
                <Li><a href="#" target="_blank" class="header__nav--item">Tableware</a></Li>
                <Li><a href="#" target="_blank" class="header__nav--item">Cutlery</a></Li>
            </ul>
        </nav>
           
       <nav >
            <ul class="header__menu--aside">
                <li><a href="#" ><img src="images/Vector (4).svg" alt="vetor"></a></li>
                <li><a href="#" ><img src="images/Vector (5).svg" alt="vetor"></a></li>
                <li><a href="#" ><img src="images/Vector (6).svg" alt="vetor"></a></li>
            </ul>
       </nav>
        

    </div>   
    </header>
    <main>
        <div class="maim__menu">
            <h2 class="maim__menu--logo">View all products</h2>
            <div class="meun__select">
                <div class="left__select">
                   
                        <select class="select__first size__select">
                            <option><span class="left__select--text">Category</span></option>
                            
                        </select>
                        
                       
                        <select class="select__second size__select">
                            <option><span>Product type</span></option>
                           
                        </select>
                        
                        
                        <select class="select__third size__select">
                            <option><a class="bb">Price</a></option>
                            
                        </select>
                       
                        
                        <select class="select__quarters size__select">
                            <option><span></span>Brand</option>
                            
                        </select>
                        
                </div>

                <div class="right__select">
                    <label><span class="right__select--text">Sorting by:</span></label>
                 
                    <select class="select__fifth size__select">
                        <option><span>Date added</span></option>
                    </select>        
                </div>
                 
            </div>
        </div>
        <div class="main__cart">
            <div class="cart__container">
                <div class="product-card ">
                    <a href="#">
                    <img src="images/Photo (3).png"alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Dandy chair</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£250</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card">
                    <a href="#" >
                    <img src="images/Photo (2).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">Rustic Vase Set</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£155</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card  ">
                    <a href="#">
                    <img src="images/Photo (1).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Silky Vase</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£125</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card  ">
                    <a href="#">
                    <img src="images/Photo.png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Lucy Lamp</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£399</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card ">
                    <a href="#">
                    <img src="images/Photo (3).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Dandy chair</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£250</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card  ">
                    <a href="#">
                    <img src="images/Photo (2).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">Rustic Vase Set</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£155</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card ">
                    <a href="#">
                    <img src="images/Photo (1).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Silky Vase</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£125</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card  ">
                    <a href="#">
                    <img src="images/Photo.png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Lucy Lamp</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£399</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card">
                    <a href="#">
                    <img src="images/Photo (3).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Dandy chair</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£250</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card">
                    <a href="#">
                    <img src="images/Photo (2).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">Rustic Vase Set</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£155</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card">
                    <a href="#">
                    <img src="images/Photo (1).png" alt="Photo">
                    </a>
                    <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Silky Vase</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£125</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="product-card">
                    <a href="#">
                    <img src="images/Photo.png" alt="Photo">
                     </a>
                     <nav>
                        <ul class="cart__description">
                            <li><a href="#" target="_blank" class="cart__description--title">The Lucy Lamp</a></li>
                            <li><a href="#" target="_blank" class="cart__description--price">£399</a></li>
                        </ul>
                    </nav>
                </div>



            </div>
            
        </div>
        <div class="button__cart">
            <button class="button"><a class="button__text" href="#" target="_blank">View collection</a></button>
        </div>

        <div class="form__container">
            <img src="images/Image.png" alt="Photo" class="image__form">
            <div class="form">
                <h3 class="form__title">Join the club and get the benefits</h3>
                <p class="form__text">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
                <button class="button__form"><a class="button__form--text">Sign up</a></button>
            </div>

        </div>
    </main>
   
    <footer>
        <div class="footer">
            <div class="footer__list">
                <ul class="list1">
                  <li><a class="footer__list--title">Menu</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">New arrivals</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Best sellers</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Recently viewed</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Popular this week</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">All products</a></li>
                </ul>
            
                <ul >
                  <li><a class="footer__list--title">Categories</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Crockery</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Furniture</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Homeware</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Plant pots</a></li>
                  <li class="footer__list--item"><a href="#" target="_blank">Chairs</a></li>
                  <li class="footer__list--item"><a  href="#" target="_blank">Crockery</a></li>
                </ul>
            
                <ul>
                  <li><a class="footer__list--title">Our company </a></li></li>
                  <li class="footer__list--item"><a  href="#" target="_blank">About us</a></li>
                  <li class="footer__list--item"><a  href="#" target="_blank">Vacancies</a></li>
                  <li class="footer__list--item"><a  href="#" target="_blank">Contact us</a></li>
                  <li class="footer__list--item"><a  href="#" target="_blank">Privacy</a></li>
                  <li class="footer__list--item"><a  href="#" target="_blank">Returns policy</a></li>
                </ul>
                
                <img src="images/image 1.png" alt="cart" class="image__footer">

            </div>
            <hr class="footer__line">
            <div class="footer__container">
                <span class="footer__container--title">Copyright 2023 Avion LTD</span>
                <ul class="footet__link">
                    <li><a href="#"><img src="images/Vector (7).svg" alt="linkedin"></a></li>
                    <li><a href="#"><img src="images/Vector (8).svg" alt="facebook"></a></li>
                    <li><a href="#"><img src="images/Vector (9).svg" alt="instagram"></a></li>
                    <li><a href="#"><img src="images/Vector (10).svg" alt="skype"></a></li>
                    <li><a href="#"><img src="images/Vector (11).svg" alt="twitter"></a></li>
                    <li><a href="#"><img src="images/Vector (12).svg" alt="pintereste"></a></li>
                </ul>

            </div>
        </div>
       
    </footer>
</body>
</html>
